<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rel_view"
    android:layout_width="match_parent"
    android:layout_height="@dimen/_210sdp"
    android:orientation="horizontal">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_margin="@dimen/_5sdp"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/ll_title">

            <ImageView
                android:id="@+id/event_img"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:adjustViewBounds="true"
                android:scaleType="fitCenter" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginTop="@dimen/_2sdp"
            android:background="@color/black"
            android:orientation="vertical"
            android:padding="@dimen/_5sdp">

            <TextView
                android:id="@+id/tv_event_name"
                fontPath="fonts/century_gothic_bold.ttf"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="Event Name"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/_9sdp"
                tools:ignore="MissingPrefix" />

            <TextView
                android:id="@+id/tv_event_address"
                fontPath="fonts/century_gothic.ttf"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/_2sdp"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="Event Address"
                android:textColor="@color/hint_color"
                android:textSize="@dimen/_8sdp"
                tools:ignore="MissingPrefix" />

            <TextView
                android:id="@+id/tv_event_city"
                fontPath="fonts/century_gothic.ttf"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/_2sdp"
                android:ellipsize="end"
                android:maxLines="1"
                android:text="Event City/State"
                android:textColor="@android:color/white"
                android:textSize="@dimen/_8sdp"
                tools:ignore="MissingPrefix" />
        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>